count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=498
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=496
results:
- base_id: MA2225
  collection: CORE
  matrix_id: MA2225.1
  name: erm
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2225.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2225.1/
  version: '1'
- base_id: MA2227
  collection: CORE
  matrix_id: MA2227.1
  name: esg
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2227.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2227.1/
  version: '1'
- base_id: MA2384
  collection: CORE
  matrix_id: MA2384.1
  name: estExt_Genewise1.C_2060077
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2384.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2384.1/
  version: '1'
- base_id: UN0859
  collection: UNVALIDATED
  matrix_id: UN0859.1
  name: estExt_fgenesh1_pg.C_1940033
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0859.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0859.1/
  version: '1'
- base_id: MA2385
  collection: CORE
  matrix_id: MA2385.1
  name: estExt_gwp_gw1.C_220046
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2385.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2385.1/
  version: '1'
- base_id: MA2386
  collection: CORE
  matrix_id: MA2386.1
  name: estExt_gwp_gw1.C_550163
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2386.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2386.1/
  version: '1'
- base_id: UN0860
  collection: UNVALIDATED
  matrix_id: UN0860.1
  name: estExt_gwp_gw1.C_70211
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0860.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0860.1/
  version: '1'
- base_id: MA2166
  collection: CORE
  matrix_id: MA2166.1
  name: ets-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2166.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2166.1/
  version: '1'
- base_id: MA0221
  collection: CORE
  matrix_id: MA0221.1
  name: eve
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0221.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0221.1/
  version: '1'
- base_id: MA2309
  collection: CORE
  matrix_id: MA2309.1
  name: ewg
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2309.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2309.1/
  version: '1'
